@import url('https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&display=swap');

:root {
  --body-font-family: 'Cabin', sans-serif;
  --bs-font-sans-serif: 'Cabin', sans-serif;
  --bs-body-font-family: 'Cabin', sans-serif;
  --heading-font-family: 'Cabin', sans-serif;
}

:root{
    --bs-link-color: var(--bs-primary);
    --bs-link-hover-color: var(--bs-primary);
    --bs-accordion-active-color:var(--bs-primary);
    --bs-border-color: var(--bs-primary);
    --bs-pagination-active-bg: var(--bs-primary);
    --bs-pagination-active-border-color: var(--bs-primary);
    --bs-nav-link-color: var(--bs-primary);
    --bs-link-hover-color: var(--bs-primary);
}

body {
    background: var(--bs-white) !important;
    color: var(--bs-primary);
    --bs-link-color: var(--bs-primary);
    --bs-link-hover-color: var(--bs-tertiary);
}

.internal-page .site-header {
    background: var(--bs-white);
}

.navbar-brand {
    color: var(--bs-primary);
}

.site-header .secondary-navigation .nav-link {
    color: var(--bs-primary);
}
.site-header .secondary-navigation .navbar-secondary{
    border-bottom-color: rgb(0 45 98);
}
.sticky-header-active .site-header {
    background-color: var(--bs-white);
}
.site-header .secondary-navigation .dropdown-menu {
    background: var(--bs-white) !important;
}

.primary-nav-wrapper{background: transparent !important;}

.landing .site-main {
    --bs-link-color: var(--bs-primary);
    --bs-link-hover-color: var(--bs-primary);
}

.sticky-header-active .site-header .primary-nav-wrapper {
    background-color: var(--bs-white);
}

.navbar-dark .navbar-toggler .icon-bar {
    background-color: var(--bs-primary) !important;
}
.site-header .component-navbar-primary .dropdown-menu a {
    color: var(--bs-primary);
}
.site-header .component-navbar-primary .navbar-collapse {
    background: var(--bs-white);
}
.component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle{
    border-color: var(--bs-primary)
}
.site-footer .social-icons-footer .nav-link {
    color: var(--bs-primary);
}

/*mod*/

.section-news-rotator .component-headlines.layout-dynasty .carousel-controls .control:not(.active):hover { color: var(--bs-tertiary) }
.section-social-icons .component-nav.layout-standard .nav li .nav-link:hover .label, .section-social-icons .component-nav.layout-standard .nav li .nav-link:hover .label::before { color: var(--bs-secondary) }
.component-headlines.layout-dynasty .carousel-item.active .carousel-caption .category, .section-news-rotator .component-headlines.layout-dynasty .date, 
/*.section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a, .section-news-rotator .component-headlines.layout-dynasty .date { background-color: rgba(255,255,255,.1) !important }*/
.component-headlines.layout-dynasty .carousel-inner { background-color: unset !important }
.section-event-countdown h2, .inc-hostedby a span { color: var(--bs-tertiary) !important }
.inc-hostedby svg .st0, .inc-hostedby svg .st1 { fill: var(--bs-tertiary) !important }
.site-footer .copyright-privacy-links { color: #fff !important }

/*mod*/

.site-footer .copyright-privacy-links-section {background-color: var(--bs-primary) !important;}
.site-footer .copyright-privacy-links-section [rel="wiki-link"] {color: white !important;}

[rel="wiki-link"],
.section-event-countdown .component-countdown.layout-standard .details-2, 
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a,
.component-title,
.section-schedule-tabs .component-tabs .nav-pills .nav-link,
.section-schedule-tabs .component-tabs .form-floating .form-select,
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands,
.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link,
.site-header .menu .component-navbar-primary .navbar .dropdown-old-toggle,
.site-header .social-nav .nav-link, .site-header .header-buttons .btn,
.component-headlines.layout-dynasty .carousel-controls,
.section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a,
section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a:hover,
.section-news-rotator .component-headlines.layout-dynasty .date,
.section-news-rotator .component-headlines.layout-dynasty .btn,
.component-navbar-primary.layout-standard .navbar .megamenu ul[data-column="true"] .level-4, 
.component-navbar-primary.layout-standard .navbar .megamenu ul[data-column="true"] .level-4 .dropdown-menu-list {
    color: var(--bs-primary) !important;
}
.component-headlines.layout-dynasty .carousel-item.active .carousel-caption .category,
.section-news-rotator .component-headlines.layout-dynasty .date{
    color: var(--bs-tertiary) !important;
}

/*NEWS ROTATOR*/
.section-news-rotator .component-headlines.layout-dynasty .carousel-item:after{
background: linear-gradient(180deg, rgba(var(--bs-white-rgb), 1) 0%, rgba(var(--bs-white-rgb), 0.75) 7%, rgba(var(--bs-white-rgb), 0) 30%, rgba(var(--bs-white-rgb), 0.5) 50%, rgba(var(--bs-white-rgb), 0.8) 70%, rgba(var(--bs-white-rgb), 1) 100%);
}

.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before{
    background: url(/images/setup/Texture_News_Rotator.png) repeat-y;
    filter: initial;
    background-position: right center;
}

/*SCHEDULE*/
.section-schedule-tabs .component-tabs .page-details::before{
    background: url(/images/setup/Texture_Component_Header.png) 0px 0px repeat-y;
    filter: initial;
}

.section-schedule-tabs .component-tabs .nav-pills:before {
    background: none no-repeat 0 0;
}    
.section-schedule-tabs {margin-top: 3rem;}
.section-schedule-tabs .component-tabs .page-details {border: 1px solid var(--bs-primary);}

.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {
    background-color: var(--bs-primary);
    color: white !important;
}

.section-schedule-tabs .component-scoreboard.layout-small .slider{border: 1px solid var(--bs-primary);}
.section-schedule-tabs .component-scoreboard.layout-small .card {
    background: var(--bs-white);
    color: var(--bs-primary);
    border-color: var(--bs-primary);
}

.section-schedule-tabs .component-scoreboard.layout-small .slick-dots li.slick-active button:before  {
    background-color: var(--bs-primary) !important;
    opacity: 1 !important;
}

.section-schedule-tabs .component-scoreboard.layout-small .slick-dots button:before {
    background-color: var(--bs-primary) !important;
    opacity: 0.5 !important;
}

.section-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn, 
.section-sponsors .component-banner.layout-slider .slick-arrow {
    --bs-btn-color: var(--bs-primary);
    --bs-btn-hover-color: var(--bs-tertiary);
    --bs-btn-active-color: var(--bs-tertiary);
}
.section-news-rotator .component-headlines.layout-dynasty .btn:hover {
    color: var(--bs-tertiary) !important;
}
.section-wrapper .component-tabs .form-floating .form-select option {
    color: var(--bs-primary);
}


/*NEXT EVENT*/
.section-event-countdown:after, .section-event-countdown:before {
    background: url("/images/setup/Texture_Next_Event.png") no-repeat 0 0;
    filter: initial;
    rotate: 0deg;
    top: -44px;
    height: 44px;
}

.section-event-countdown:before {
    box-shadow: 0 5px 0 0 var(--bs-secondary);
}
.section-event-countdown:after {
    box-shadow: 0 -5px 0 0 var(--bs-secondary);
    top: auto;
    bottom: -44px;
}
.section-event-countdown .component-countdown.layout-standard .details-2 .vs-at-indicator {
    color: var(--bs-primary) !important;
    background: var(--bs-white);
    border: 1px solid var(--bs-primary);
}
.text-white .component-countdown {
    color: rgba(var(--bs-primary-rgb), var(--bs-text-opacity)) !important;
}

/*SPONSORS*/
.section-sponsors {padding-bottom: 3rem;}

/*MEMBER LOGOS*/
.section-member-logos {
    border: 1px solid var(--bs-primary) !important;
    margin-bottom: 0px !important;
}

.section-social-icons .component-nav.layout-standard .nav li {background-color:  var(--bs-primary);}
..site-footer a:hover {color: var(--bs-primary);
}
.section-member-logos .btn {
    --bs-btn-color: var(--bs-primary);
    --bs-btn-hover-color: var(--bs-primary);
    --bs-btn-border-color: var(--bs-primary);
    --bs-btn-active-border-color: var(--bs-primary);
    --bs-btn-hover-border-color: var(--bs-primary);
}
.site-footer a:hover, .site-footer a:focus {
    color: var(--bs-white);
    text-decoration: underline !important; 
}

.site-header .menu .component-navbar-primary .navbar-collapse.collapse svg.close-nav {
    opacity:1;
}
.site-header .menu .component-navbar-primary .navbar-collapse.collapse svg.close-nav > path {
    fill:var(--bs-primary) !important;
}

@media (min-width: 992px) {
    .site-header .site-logo {
        width:180px; 
    }
    
    .site-header .site-logo img {
        transform: translateY(0);
    }

    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu {
        background-color: var(--bs-white) !important;
    }
    .sticky-header-active .site-header, .site-header:has(.nav-item.parent:hover), .site-header:has(.dropdown-menu.show){
        background: var(--bs-white) !important;
    }
}
    .section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before {
        opacity: 0.8;

    }
    .section-schedule-tabs .component-tabs .page-details::before {
        opacity: 0.8;
    }
    .section-schedule-tabs .archive-link a {
        color: var(--bs-primary);
    }
    .site-footer .footer-details .fs-2, .site-footer .text-white {
        color: var(--bs-primary) !important;
    }
    .site-footer {
        background: white;
        padding-top: 0px !important;
    }
}